
/* sub */
.sub_img{display:flex;align-items:start;height:107px;background:#fbfbfb url(../images/sub_img.png) no-repeat center;border-bottom:1px solid #eee;}
.sub_img .category{padding-top:20px;}
.sub_img .category li{float:left;padding-left:10px;}
.sub_img .category li:before{display:inline-block;content:'';width:6px;height:9px;background:url(../images/arrow.png) no-repeat;vertical-align:top;margin-top:6px;margin-right:10px;}
.sub_img .category li:first-child{padding-left:0;}
.sub_img .category li:first-child:before{display:none;}
.sub_img .category li.home{width:14px;height:12px;background:url(../images/home.png) no-repeat;vertical-align:top;margin-top: 4px;text-indent:-99999px;overflow:hidden;}

@media (max-width:1280px){
.sub_img{display:none;}
}